# Project: coresysbaseparams01
# Makefile created by Embarcadero Dev-C++ 6.1

CPP      = g++.exe -D__DEBUG__
CC       = gcc.exe -D__DEBUG__
WINDRES  = windres.exe
OBJ      = main.o ../../../../../src/core/sys/base/coresysbasewstrtypes.o ../../../../../src/core/sys/base/coresysbaseuinttypes.o ../../../../../src/core/sys/base/coresysbasetypes.o ../../../../../src/core/sys/base/coresysbasesinttypes.o ../../../../../src/core/sys/base/coresysbasemodules.o ../../../../../src/core/sys/base/coresysbasememinttypes.o ../../../../../src/core/sys/base/coresysbasemem.o ../../../../../src/core/sys/base/coresysbasemacros.o ../../../../../src/core/sys/base/coresysbasefunctors.o ../../../../../src/core/sys/base/coresysbasefuncs.o ../../../../../src/core/sys/base/coresysbaseenums.o ../../../../../src/core/sys/base/coresysbaseastrtypes.o ../../../../../src/core/sys/base/coresysbase.o ../../../../../src/core/sys/memints/coresysmemints.o ../../../../../src/core/sys/memints/coresysmemintsmint8s.o ../../../../../src/core/sys/memints/coresysmemintsmint16s.o ../../../../../src/core/sys/memints/coresysmemintsmint24s.o ../../../../../src/core/sys/memints/coresysmemintsmint32s.o ../../../../../src/core/sys/memints/coresysmemintsmint48s.o ../../../../../src/core/sys/memints/coresysmemintsmint64s.o ../../../../../src/core/sys/memints/coresysmemintsmint80s.o ../../../../../src/core/sys/memints/coresysmemintsmint128s.o ../../../../../src/core/sys/memints/coresysmemintsmint256s.o ../../../../../src/core/sys/memints/coresysmemintstypes.o ../../../../../src/core/sys/strs/coresysstrs.o ../../../../../src/core/sys/strs/coresysstrsansinullstrs.o ../../../../../src/core/sys/chars/coresyschars.o ../../../../../src/core/sys/chars/coresyscharsansicharptrs.o ../../../../../src/core/sys/chars/coresyscharsansichars.o ../../../../../src/core/sys/chars/coresyscharsansicharsets.o ../../../../../src/core/sys/chars/coresyscharswidecharptrs.o ../../../../../src/core/sys/chars/coresyscharswidechars.o ../../../../../src/core/sys/chars/coresyscharswidecharsets.o ../../../../../src/core/sys/io/coresysio.o ../../../../../src/core/sys/io/coresysioansitxtfiles.o ../../../../../src/core/sys/io/coresysiobinfiles.o ../../../../../src/core/sys/io/coresysiofiles.o ../../../../../src/core/sys/base/coresysbaseuuidtypes.o ../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.o ../../../../../src/core/sys/uints/coresysuints.o ../../../../../src/core/sys/uints/coresysuintstypes.o ../../../../../src/core/sys/uints/coresysuintsuint8byptrs.o ../../../../../src/core/sys/uints/coresysuintsuint8s.o ../../../../../src/core/sys/uints/coresysuintsuint16s.o ../../../../../src/core/sys/uints/coresysuintsuint24s.o ../../../../../src/core/sys/uints/coresysuintsuint32s.o ../../../../../src/core/sys/uints/coresysuintsuint48s.o ../../../../../src/core/sys/uints/coresysuintsuint64s.o ../../../../../src/core/sys/uints/coresysuintsuint80s.o ../../../../../src/core/sys/uints/coresysuintsuint128s.o ../../../../../src/core/sys/uints/coresysuintsuint256s.o ../../../../../src/core/sys/conv/coresysconv.o ../../../../../src/core/sys/conv/coresysconvansihexas.o ../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.o ../../../../../src/core/sys/conv/coresysconvansiocts.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.o ../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.o ../../../../../src/core/sys/base/coresysbaseparams.o
LINKOBJ  = main.o ../../../../../src/core/sys/base/coresysbasewstrtypes.o ../../../../../src/core/sys/base/coresysbaseuinttypes.o ../../../../../src/core/sys/base/coresysbasetypes.o ../../../../../src/core/sys/base/coresysbasesinttypes.o ../../../../../src/core/sys/base/coresysbasemodules.o ../../../../../src/core/sys/base/coresysbasememinttypes.o ../../../../../src/core/sys/base/coresysbasemem.o ../../../../../src/core/sys/base/coresysbasemacros.o ../../../../../src/core/sys/base/coresysbasefunctors.o ../../../../../src/core/sys/base/coresysbasefuncs.o ../../../../../src/core/sys/base/coresysbaseenums.o ../../../../../src/core/sys/base/coresysbaseastrtypes.o ../../../../../src/core/sys/base/coresysbase.o ../../../../../src/core/sys/memints/coresysmemints.o ../../../../../src/core/sys/memints/coresysmemintsmint8s.o ../../../../../src/core/sys/memints/coresysmemintsmint16s.o ../../../../../src/core/sys/memints/coresysmemintsmint24s.o ../../../../../src/core/sys/memints/coresysmemintsmint32s.o ../../../../../src/core/sys/memints/coresysmemintsmint48s.o ../../../../../src/core/sys/memints/coresysmemintsmint64s.o ../../../../../src/core/sys/memints/coresysmemintsmint80s.o ../../../../../src/core/sys/memints/coresysmemintsmint128s.o ../../../../../src/core/sys/memints/coresysmemintsmint256s.o ../../../../../src/core/sys/memints/coresysmemintstypes.o ../../../../../src/core/sys/strs/coresysstrs.o ../../../../../src/core/sys/strs/coresysstrsansinullstrs.o ../../../../../src/core/sys/chars/coresyschars.o ../../../../../src/core/sys/chars/coresyscharsansicharptrs.o ../../../../../src/core/sys/chars/coresyscharsansichars.o ../../../../../src/core/sys/chars/coresyscharsansicharsets.o ../../../../../src/core/sys/chars/coresyscharswidecharptrs.o ../../../../../src/core/sys/chars/coresyscharswidechars.o ../../../../../src/core/sys/chars/coresyscharswidecharsets.o ../../../../../src/core/sys/io/coresysio.o ../../../../../src/core/sys/io/coresysioansitxtfiles.o ../../../../../src/core/sys/io/coresysiobinfiles.o ../../../../../src/core/sys/io/coresysiofiles.o ../../../../../src/core/sys/base/coresysbaseuuidtypes.o ../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.o ../../../../../src/core/sys/uints/coresysuints.o ../../../../../src/core/sys/uints/coresysuintstypes.o ../../../../../src/core/sys/uints/coresysuintsuint8byptrs.o ../../../../../src/core/sys/uints/coresysuintsuint8s.o ../../../../../src/core/sys/uints/coresysuintsuint16s.o ../../../../../src/core/sys/uints/coresysuintsuint24s.o ../../../../../src/core/sys/uints/coresysuintsuint32s.o ../../../../../src/core/sys/uints/coresysuintsuint48s.o ../../../../../src/core/sys/uints/coresysuintsuint64s.o ../../../../../src/core/sys/uints/coresysuintsuint80s.o ../../../../../src/core/sys/uints/coresysuintsuint128s.o ../../../../../src/core/sys/uints/coresysuintsuint256s.o ../../../../../src/core/sys/conv/coresysconv.o ../../../../../src/core/sys/conv/coresysconvansihexas.o ../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.o ../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.o ../../../../../src/core/sys/conv/coresysconvansiocts.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.o ../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.o ../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.o ../../../../../src/core/sys/base/coresysbaseparams.o
LIBS     = -L"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/x86_64-w64-mingw32/lib32" -static-libgcc -m32 -g3
INCS     = -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/include" -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/x86_64-w64-mingw32/include" -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/lib/gcc/x86_64-w64-mingw32/9.2.0/include"
CXXINCS  = -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/include" -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/x86_64-w64-mingw32/include" -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/lib/gcc/x86_64-w64-mingw32/9.2.0/include" -I"C:/Program Files/Embarcadero/DevCpp/TDM-GCC-64/lib/gcc/x86_64-w64-mingw32/9.2.0/include/c++"
BIN      = coresysbaseparams01.exe
CXXFLAGS = $(CXXINCS) -Og -m32 -g3
CFLAGS   = $(INCS) -Og -m32 -g3
DEL      = del /f /q

.PHONY: all all-before all-after clean clean-custom

all: all-before $(BIN) all-after

clean: clean-custom
	${DEL} $(OBJ) $(BIN) 2>nul

$(BIN): $(OBJ)
	$(CC) $(LINKOBJ) -o $(BIN) $(LIBS)

main.o: main.c
	$(CC) -c main.c -o main.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasewstrtypes.o: ../../../../../src/core/sys/base/coresysbasewstrtypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasewstrtypes.c -o ../../../../../src/core/sys/base/coresysbasewstrtypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbaseuinttypes.o: ../../../../../src/core/sys/base/coresysbaseuinttypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbaseuinttypes.c -o ../../../../../src/core/sys/base/coresysbaseuinttypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasetypes.o: ../../../../../src/core/sys/base/coresysbasetypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasetypes.c -o ../../../../../src/core/sys/base/coresysbasetypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasesinttypes.o: ../../../../../src/core/sys/base/coresysbasesinttypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasesinttypes.c -o ../../../../../src/core/sys/base/coresysbasesinttypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasemodules.o: ../../../../../src/core/sys/base/coresysbasemodules.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasemodules.c -o ../../../../../src/core/sys/base/coresysbasemodules.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasememinttypes.o: ../../../../../src/core/sys/base/coresysbasememinttypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasememinttypes.c -o ../../../../../src/core/sys/base/coresysbasememinttypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasemem.o: ../../../../../src/core/sys/base/coresysbasemem.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasemem.c -o ../../../../../src/core/sys/base/coresysbasemem.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasemacros.o: ../../../../../src/core/sys/base/coresysbasemacros.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasemacros.c -o ../../../../../src/core/sys/base/coresysbasemacros.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasefunctors.o: ../../../../../src/core/sys/base/coresysbasefunctors.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasefunctors.c -o ../../../../../src/core/sys/base/coresysbasefunctors.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbasefuncs.o: ../../../../../src/core/sys/base/coresysbasefuncs.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbasefuncs.c -o ../../../../../src/core/sys/base/coresysbasefuncs.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbaseenums.o: ../../../../../src/core/sys/base/coresysbaseenums.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbaseenums.c -o ../../../../../src/core/sys/base/coresysbaseenums.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbaseastrtypes.o: ../../../../../src/core/sys/base/coresysbaseastrtypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbaseastrtypes.c -o ../../../../../src/core/sys/base/coresysbaseastrtypes.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbase.o: ../../../../../src/core/sys/base/coresysbase.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbase.c -o ../../../../../src/core/sys/base/coresysbase.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemints.o: ../../../../../src/core/sys/memints/coresysmemints.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemints.c -o ../../../../../src/core/sys/memints/coresysmemints.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint8s.o: ../../../../../src/core/sys/memints/coresysmemintsmint8s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint8s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint8s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint16s.o: ../../../../../src/core/sys/memints/coresysmemintsmint16s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint16s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint16s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint24s.o: ../../../../../src/core/sys/memints/coresysmemintsmint24s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint24s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint24s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint32s.o: ../../../../../src/core/sys/memints/coresysmemintsmint32s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint32s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint32s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint48s.o: ../../../../../src/core/sys/memints/coresysmemintsmint48s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint48s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint48s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint64s.o: ../../../../../src/core/sys/memints/coresysmemintsmint64s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint64s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint64s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint80s.o: ../../../../../src/core/sys/memints/coresysmemintsmint80s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint80s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint80s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint128s.o: ../../../../../src/core/sys/memints/coresysmemintsmint128s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint128s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint128s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint256s.o: ../../../../../src/core/sys/memints/coresysmemintsmint256s.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint256s.c -o ../../../../../src/core/sys/memints/coresysmemintsmint256s.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintstypes.o: ../../../../../src/core/sys/memints/coresysmemintstypes.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintstypes.c -o ../../../../../src/core/sys/memints/coresysmemintstypes.o $(CFLAGS)

../../../../../src/core/sys/strs/coresysstrs.o: ../../../../../src/core/sys/strs/coresysstrs.c
	$(CC) -c ../../../../../src/core/sys/strs/coresysstrs.c -o ../../../../../src/core/sys/strs/coresysstrs.o $(CFLAGS)

../../../../../src/core/sys/strs/coresysstrsansinullstrs.o: ../../../../../src/core/sys/strs/coresysstrsansinullstrs.c
	$(CC) -c ../../../../../src/core/sys/strs/coresysstrsansinullstrs.c -o ../../../../../src/core/sys/strs/coresysstrsansinullstrs.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyschars.o: ../../../../../src/core/sys/chars/coresyschars.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyschars.c -o ../../../../../src/core/sys/chars/coresyschars.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharsansicharptrs.o: ../../../../../src/core/sys/chars/coresyscharsansicharptrs.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharsansicharptrs.c -o ../../../../../src/core/sys/chars/coresyscharsansicharptrs.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharsansichars.o: ../../../../../src/core/sys/chars/coresyscharsansichars.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharsansichars.c -o ../../../../../src/core/sys/chars/coresyscharsansichars.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharsansicharsets.o: ../../../../../src/core/sys/chars/coresyscharsansicharsets.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharsansicharsets.c -o ../../../../../src/core/sys/chars/coresyscharsansicharsets.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharswidecharptrs.o: ../../../../../src/core/sys/chars/coresyscharswidecharptrs.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharswidecharptrs.c -o ../../../../../src/core/sys/chars/coresyscharswidecharptrs.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharswidechars.o: ../../../../../src/core/sys/chars/coresyscharswidechars.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharswidechars.c -o ../../../../../src/core/sys/chars/coresyscharswidechars.o $(CFLAGS)

../../../../../src/core/sys/chars/coresyscharswidecharsets.o: ../../../../../src/core/sys/chars/coresyscharswidecharsets.c
	$(CC) -c ../../../../../src/core/sys/chars/coresyscharswidecharsets.c -o ../../../../../src/core/sys/chars/coresyscharswidecharsets.o $(CFLAGS)

../../../../../src/core/sys/io/coresysio.o: ../../../../../src/core/sys/io/coresysio.c
	$(CC) -c ../../../../../src/core/sys/io/coresysio.c -o ../../../../../src/core/sys/io/coresysio.o $(CFLAGS)

../../../../../src/core/sys/io/coresysioansitxtfiles.o: ../../../../../src/core/sys/io/coresysioansitxtfiles.c
	$(CC) -c ../../../../../src/core/sys/io/coresysioansitxtfiles.c -o ../../../../../src/core/sys/io/coresysioansitxtfiles.o $(CFLAGS)

../../../../../src/core/sys/io/coresysiobinfiles.o: ../../../../../src/core/sys/io/coresysiobinfiles.c
	$(CC) -c ../../../../../src/core/sys/io/coresysiobinfiles.c -o ../../../../../src/core/sys/io/coresysiobinfiles.o $(CFLAGS)

../../../../../src/core/sys/io/coresysiofiles.o: ../../../../../src/core/sys/io/coresysiofiles.c
	$(CC) -c ../../../../../src/core/sys/io/coresysiofiles.c -o ../../../../../src/core/sys/io/coresysiofiles.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbaseuuidtypes.o: ../../../../../src/core/sys/base/coresysbaseuuidtypes.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbaseuuidtypes.c -o ../../../../../src/core/sys/base/coresysbaseuuidtypes.o $(CFLAGS)

../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.o: ../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.c
	$(CC) -c ../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.c -o ../../../../../src/core/sys/strs/coresysstrsansicharfatptrs.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuints.o: ../../../../../src/core/sys/uints/coresysuints.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuints.c -o ../../../../../src/core/sys/uints/coresysuints.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintstypes.o: ../../../../../src/core/sys/uints/coresysuintstypes.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintstypes.c -o ../../../../../src/core/sys/uints/coresysuintstypes.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint8byptrs.o: ../../../../../src/core/sys/uints/coresysuintsuint8byptrs.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint8byptrs.c -o ../../../../../src/core/sys/uints/coresysuintsuint8byptrs.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint8s.o: ../../../../../src/core/sys/uints/coresysuintsuint8s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint8s.c -o ../../../../../src/core/sys/uints/coresysuintsuint8s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint16s.o: ../../../../../src/core/sys/uints/coresysuintsuint16s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint16s.c -o ../../../../../src/core/sys/uints/coresysuintsuint16s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint24s.o: ../../../../../src/core/sys/uints/coresysuintsuint24s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint24s.c -o ../../../../../src/core/sys/uints/coresysuintsuint24s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint32s.o: ../../../../../src/core/sys/uints/coresysuintsuint32s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint32s.c -o ../../../../../src/core/sys/uints/coresysuintsuint32s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint48s.o: ../../../../../src/core/sys/uints/coresysuintsuint48s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint48s.c -o ../../../../../src/core/sys/uints/coresysuintsuint48s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint64s.o: ../../../../../src/core/sys/uints/coresysuintsuint64s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint64s.c -o ../../../../../src/core/sys/uints/coresysuintsuint64s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint80s.o: ../../../../../src/core/sys/uints/coresysuintsuint80s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint80s.c -o ../../../../../src/core/sys/uints/coresysuintsuint80s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint128s.o: ../../../../../src/core/sys/uints/coresysuintsuint128s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint128s.c -o ../../../../../src/core/sys/uints/coresysuintsuint128s.o $(CFLAGS)

../../../../../src/core/sys/uints/coresysuintsuint256s.o: ../../../../../src/core/sys/uints/coresysuintsuint256s.c
	$(CC) -c ../../../../../src/core/sys/uints/coresysuintsuint256s.c -o ../../../../../src/core/sys/uints/coresysuintsuint256s.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconv.o: ../../../../../src/core/sys/conv/coresysconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconv.c -o ../../../../../src/core/sys/conv/coresysconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvansihexas.o: ../../../../../src/core/sys/conv/coresysconvansihexas.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvansihexas.c -o ../../../../../src/core/sys/conv/coresysconvansihexas.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.o: ../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.c -o ../../../../../src/core/sys/conv/coresysconvuintbyptransibinconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.o: ../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.c -o ../../../../../src/core/sys/conv/coresysconvuintbyptransidecconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.o: ../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.c -o ../../../../../src/core/sys/conv/coresysconvuintbyptransihexconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.o: ../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.c -o ../../../../../src/core/sys/conv/coresysconvuintbyptransioctconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvansiocts.o: ../../../../../src/core/sys/conv/coresysconvansiocts.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvansiocts.c -o ../../../../../src/core/sys/conv/coresysconvansiocts.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.o: ../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.c -o ../../../../../src/core/sys/conv/coresysconvmemintbyptransibinconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.o: ../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.c -o ../../../../../src/core/sys/conv/coresysconvmemintbyptransidecconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.o: ../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.c -o ../../../../../src/core/sys/conv/coresysconvmemintbyptransihexconv.o $(CFLAGS)

../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.o: ../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.c
	$(CC) -c ../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.c -o ../../../../../src/core/sys/conv/coresysconvmemintbyptransioctconv.o $(CFLAGS)

../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.o: ../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.c
	$(CC) -c ../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.c -o ../../../../../src/core/sys/memints/coresysmemintsmint8byptrs.o $(CFLAGS)

../../../../../src/core/sys/base/coresysbaseparams.o: ../../../../../src/core/sys/base/coresysbaseparams.c
	$(CC) -c ../../../../../src/core/sys/base/coresysbaseparams.c -o ../../../../../src/core/sys/base/coresysbaseparams.o $(CFLAGS)
